


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
	<title>Your privacy matters - Ottawa Gas Prices</title>
<base id="ctl00_head_base" href="http://www.ottawagasprices.com/"></base><meta http-equiv="pragma" content="no-cache" />
    <script type="text/javascript" src="/js/menu_v3.js?q=15"></script>    
    <link href="/Style.css?q=15" rel="Stylesheet" /><link href="/css/main.css?q=15" rel="Stylesheet" />   

    
    
    
    <!--[if lt IE 7]>
    <link href="/css/main_ie6.css?v=15" rel="Stylesheet" />
    <![endif]--> 
    

 <!-- PUT THIS TAG IN THE head SECTION -->
    <script type="text/javascript" src="http://partner.googleadservices.com/gampad/google_service.js">
    </script>
    <script type="text/javascript">
        GS_googleAddAdSenseService("ca-pub-9634286501775085");
        GS_googleEnableAllServices();
    </script>
    <script type="text/javascript">
        var site;
        var siteleft;
        var siteright;
        var site_length;
        site = "Ottawa".toLowerCase();
        site_length = site.length;
        siteleft = site.substring(0, 4);
        siteright = site.substring(site_length - 4, site_length);
        site = siteleft + siteright;
        GA_googleAddAttr("GasPri_URL", site);
        </script>
    <script type="text/javascript">
        GA_googleAddSlot("ca-pub-9634286501775085", "GPC_Content_300x250_1");
        GA_googleAddSlot("ca-pub-9634286501775085", "GPC_Content_300x250_2");
        GA_googleAddSlot("ca-pub-9634286501775085", "GPC_Content_300x250_3");
        GA_googleAddSlot("ca-pub-9634286501775085", "GPC_Content_728x90_1");
        var Integrated_Headbar = 1;
    </script>


<!--<script type='text/javascript'>
    var googletag = googletag || {};
    googletag.cmd = googletag.cmd || [];
    (function () {
        var gads = document.createElement('script');
        gads.async = true;
        gads.type = 'text/javascript';
        var useSSL = 'https:' == document.location.protocol;
        gads.src = (useSSL ? 'https:' : 'http:') +
        '//www.googletagservices.com/tag/js/gpt.js';
        var node = document.getElementsByTagName('script')[0];
        node.parentNode.insertBefore(gads, node);
    })();
</script>-->

<!--<script type='text/javascript'>
    googletag.cmd.push(function () {
        googletag.defineSlot('/1025479/GPC_Content_300x250_1', [300, 250], 'div-gpt-ad-1432655189979-4').addService(googletag.pubads());
        googletag.defineSlot('/1025479/GPC_Content_300x250_2', [300, 250], 'div-gpt-ad-1432655189979-5').addService(googletag.pubads());
        googletag.defineSlot('/1025479/GPC_Content_300x250_3', [300, 250], 'div-gpt-ad-1432655189979-6').addService(googletag.pubads());
        googletag.defineSlot('/1025479/GPC_Content_728x90_1', [728, 90], 'div-gpt-ad-1432655189979-7').addService(googletag.pubads());


        googletag.pubads().enableSingleRequest();
        googletag.enableServices();
    });
</script>-->

    <script type="text/javascript">
        GA_googleFetchAds();
    </script>




<script type="text/javascript">
 function getElementPosition(offsetTrail){
    var offsetLeft = 0;
    var offsetTop = 0;
    while (offsetTrail){
        offsetLeft += offsetTrail.offsetLeft;
        offsetTop += offsetTrail.offsetTop;
        offsetTrail = offsetTrail.offsetParent;
    }
    if (navigator.userAgent.indexOf('Mac') != -1 && typeof document.body.leftMargin != 'undefined'){
        offsetLeft += document.body.leftMargin;
        offsetTop += document.body.topMargin;
    }
    return {left:offsetLeft,top:offsetTop};
}

var ad_containers = [['divSkyscraper', 'divSky'], ['divLeaderboard','div728']];
function moveAd() {
	 var i = 0;
	 for (i=0; i<ad_containers.length; i++){
	     if (document.getElementById(ad_containers[i][0])){
	        document.getElementById(ad_containers[i][0]).style.display = 'block';
            document.getElementById(ad_containers[i][0]).style.position='absolute';
            document.getElementById(ad_containers[i][0]).style.top=getElementPosition(document.getElementById(ad_containers[i][1])).top+"px";
            document.getElementById(ad_containers[i][0]).style.left=getElementPosition(document.getElementById(ad_containers[i][1])).left+"px";
	     }
    }        
}
    
</script>
     
    <script type="text/javascript">window._addWindowOnResize = function (func){if (typeof window.onresize == 'function'){var oldFunc = window.onresize;window.onresize = function() { oldFunc(); func(); }}else{window.onresize = func;}}</script>        
    
<script language="javascript" type="text/javascript" src="http://www.canada.com/js/thirdpartyads/canwest_default_variables.js"></script>
<script language="javascript" type="text/javascript" src="http://www.canada.com/js/thirdpartyads/gasbuddy_variables.js"></script>
<title>

</title></head>
<body>
    <input id="adcoord" type="hidden"  value=""/>
    <input name="ctl00$serveradcoord" type="hidden" id="ctl00_serveradcoord" value="lat=45.396327&amp;lng=-75.701518&amp;rt=script&amp;cb=252238864>" />
    <script type="text/javascript">
        document.getElementById('adcoord').value= document.getElementById('ctl00_serveradcoord').value;
    </script>
    
    <form name="aspnetForm" method="post" action="privacy.aspx" id="aspnetForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKLTU5NDI3NDM4MQ9kFgJmD2QWBGYPZBYCAgEPFgIeBGhyZWYFH2h0dHA6Ly93d3cub3R0YXdhZ2FzcHJpY2VzLmNvbS9kAgIPZBYGAgIPZBYEZg8WBB4Dc3JjBR4uLi9pbWFnZXMvbG9nb3MvT3R0YXdhX2dhcy5naWYeA2FsdGRkAgEPZBYCAgEPDxYCHgdWaXNpYmxlaGRkAgQPZBYCAgEPZBYEAgEPDxYCHgRUZXh0BS8sIE1pY2hpZ2FuR2FzUHJpY2VzLmNvbSBvciBPdHRhd2FHYXNQcmljZXMuY29tIGRkAgMPFgQeCWlubmVyaHRtbAUuaHR0cDovL3d3dy5PdHRhd2FHYXNQcmljZXMuY29tL2Rpc2NsYWltZXIuYXNweB8ABRIuLi9kaXNjbGFpbWVyLmFzcHhkAgkPFgIfBGVkGAEFKmN0bDAwJEhCJEhlYWRiYXJBY2NvdW50SW5mbzEkZnZNZW1iZXJTdGF0cw9nZBp9Bt85zuYxjMQpSk6kisFvRdFA" />


<script type="text/javascript">
//<![CDATA[
function set_ac(sID){document.getElementById(sID).setAttribute('wm','City, Province or Postal Code...');document.getElementById(sID).value = 'City, Province or Postal Code...';document.getElementById(sID).className = 'ac_wm_text';}//]]>
</script>

<script type="text/javascript" src="/ajaxpro/prototype.ashx"></script>
<script type="text/javascript" src="/ajaxpro/core.ashx"></script>
<script type="text/javascript" src="/ajaxpro/converter.ashx"></script>
<script type="text/javascript">
if(typeof AjaxPro != "undefined") AjaxPro.noUtcTime = true;
</script>

<script type="text/javascript" src="/ajaxpro/GasBuddy_ASPX.GBAjax,GasBuddy_ASPX.ashx"></script>

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="EAA40B43" />
<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEWAgLO/O+4CAL9t/yMByQ6btoFVy1ExYFJGXwqqflLRkAe" />
    
    
    

    <div id="main_wrapper"> 
       <div class="clearfix">
       
       
        <div id="topbar">
            

<div style="font-size: 12px; height: 21px;">
    <div id="ctl00_TB_panVisitor" style="float: left; padding-top: 3px;">
	
        <b>Not Logged In</b>    
        <a href="/Mem_log_in.aspx" onmouseup="if(navigator.userAgent.toLowerCase().indexOf('firefox') > -1) { window.stop(); }">Log In</a>&nbsp;&nbsp;    
        <a href="/Member_reg.aspx" onmouseup="if(navigator.userAgent.toLowerCase().indexOf('firefox') > -1) { window.stop(); }">Sign Up</a>&nbsp;&nbsp;
        <a href="/member_pts_leader.aspx">Points Leaders</a>    
    
</div>

    
    
    <div style="float: right; padding-top: 3px;">
        <b>Follow Us</b>&nbsp;&nbsp;&nbsp;<a href="http://www.facebook.com/gasbuddy" target="_blank" class="social fb"></a><a href="http://twitter.com/gasbuddy" target="_blank" class="social tw"></a>
        <span id="ctl00_TB_lblDate">11:16 PM</span>
    </div>
</div>
        </div>
        

<style type="text/css">
    a.learn_more {
        text-decoration: none;
        background-image: url(/images/buttons/learn_more_sm.png);
        background-position: right 0px;
        padding: 4px 131px 4px 0px;
        line-height: 24px;        
        background-repeat: no-repeat; 
        color: #000000;
        font-size: 14px;
        font-style: italic;
    }
    
    a.learn_more:hover {
        text-decoration: underline;
    }
</style>
<div id="header">
    <div style="overflow: hidden; zoom: 1;">
        <div style="width: 430px; float: left;">
            <a class="GBHDlogo" href="/"><img src="images/logos/Ottawa_gas.gif" id="ctl00_HB_imgHeadbar" width="425" height="58" /></a>    
        </div>
        
        <div style="float: right; margin: 2px 5px 0px;">
            
                <div style="margin: 0px 0px 0px;">                        
                        
                            <a href="http://www.Ottawagasprices.com/Member_reg.aspx">
                        <img src="/images/art/mobile_local_top.png" border="0" alt="Get a GasBuddy App on your phone" />
                            
                        </a>
                </div>
            
        </div>
    </div>
</div>



<style type="text/css">    
    #s_n_home a {
        background-image: url(/images/menu/tp_sp.png);
        background-position: 1px 1px;
        background-repeat: no-repeat;
        vertical-align: bottom;     
        padding-left: 24px;            
    }        
        
    #s_n_home li.s_n_feat, #s_n_home li.s_n_feat:hover {background-position: 0px 0px;}
    #s_n_home a.s_n_feat_map {background-position: 4px 5px;}
    #s_n_home a.s_n_feat_tc {background-position: 4px -27px}
    #s_n_home a.s_n_feat_log {background-position: 3px -62px;}
    #s_n_home a.s_n_feat_chart {background-position: 4px -133px;}
    #s_n_home a.s_n_feat_prize {background-position: 4px -98px;}
    #s_n_home a.s_n_feat_tip {background-position: 3px -164px;}    
    #s_n_home a.s_n_feat_blog {background-position: 3px -194px;}  
    
     

</style>


 <!--[if lte IE 6]>
<style type="text/css">
    #n_media a {
        padding: 0px 5px 0px 7px;
    }
</style>
<![endif]--> 
  
<div id="navi2">
    <ul>
        <li id="n_home"><a href="/index.aspx">Home</a><span></span></li>
        <li id="n_gas"><a href="/GasPriceSearch.aspx">Gas Prices</a><span></span></li>
        <li id="n_points"><a href="/Prize_Give_Away.aspx">Points &amp; Prizes</a><span></span></li>
        <li id="n_forum"><a href="/Forum_Category.aspx">Forum</a><span></span></li>
        <li id="n_community"><a href="/MyProfile.aspx">Community</a><span></span></li>        
        
            <li id="n_maps"><a href="/Price_By_County.aspx?c=can">Maps</a><span></span></li>
        
        <li id="n_wireless"><a href="/GasBuddyApps.aspx">Mobile</a><span></span></li>
        <li id="n_widgets"><a href="/MediaFeed.aspx">Widgets</a><span></span></li>        
        <li id="n_media"><a href="http://media.gasbuddy.com/">Media</a><span></span></li>
        <li id="n_gbu"><a href="/Prices_Nationally.aspx">Gas Prices 101</a><span></span></li>
        <li id="n_blog"><a href="http://blog.gasbuddy.com/" target="_blank">Blog</a><span></span></li>   
        <li id="n_help" class="n_sel"><a href="/contact.aspx">Help</a></li>   
                                  
    </ul>
</div>
<div id="subnavi2">    
    <div id="s_n_home">
        <ul>    
            <li class="s_n_feat">
                Top Features:
            </li>                        
            
                <li>
                    <a href="/Price_By_County.aspx?c=can" class="s_n_feat_map">Gas Price Heat Map</a><span></span>
                </li>                 
            
            <li>
                <a href="/TripCalculator.aspx" class="s_n_feat_tc">Trip Cost Calculator</a><span></span>
            </li>
            <li>
                <a href="/Logbook_Expense_Records.aspx" class="s_n_feat_log">Fuel Logbook</a><span></span>
            </li>
            <li>
                <a href="/Retail_Price_Chart.aspx" class="s_n_feat_chart">Gas Price Charts</a><span></span>
            </li>  
            <li>
                <a href="/Prize_Give_Away.aspx" class="s_n_feat_prize">Win Prizes</a><span></span>
            </li>
            <li>
                <a href="/Tips.aspx" class="s_n_feat_tip">Fuel Saving Tips</a>
            </li>
            
        </ul>
    </div>    
    <div id="s_n_gas">    
        <ul>
            <li>
                <a href="/GasPriceSearch.aspx">Search Gas Prices</a><span></span>
            </li>
            <li>
                <a href="/ReportGasPrices.aspx">Report Gas Prices</a><span></span>
            </li>  
            
                <li>
                    <a href="/Price_By_County.aspx?c=can">Gas Price Heat Map</a><span></span>
                </li>                 
                        
            <li>
                <a href="/TripCalculator.aspx">Trip Cost Calculator</a><span></span>
            </li>
            <li>
                <a href="/Retail_Price_Chart.aspx">Gas Price Charts</a><span></span>
            </li>        
            <li>
                <a href="/Logbook_Expense_Records.aspx">Fuel Logbook</a><span></span>
            </li>
            <li>
                <a href="/StationMasterList_nv.aspx">Master Station List</a>
            </li>                                  
        </ul>    
    </div>  
    <div id="s_n_points">  
        <ul>
            <li>
                <a href="/Prize_Give_Away.aspx">Win Prizes</a><span></span>
            </li>
            <li>
                <a href="/Contest_Winners.aspx">Recent Winners</a><span></span>
            </li>
            <li>
                <a href="/Member_Points.aspx">My Point Stats</a><span></span>
            </li>
            <li>
                <a href="/Member_Pts_Leader.aspx">Points Leaders</a><span></span>
            </li>
            <li>
                <a href="/Member_Consecutive_Days.aspx">Consecutive Days Leaders</a><span></span>
            </li>
            <li>
                <a href="/Member_Info.aspx">How to Earn Points</a><span></span>
            </li> 
            <li>
                <a href="/VideoAds.aspx">Video Points</a>
            </li>           
        </ul>
    </div>
    
    <div id="s_n_community">  
        <ul>
            <li>
                <a href="/MyProfile.aspx">My Profile</a><span></span>
            </li>
            <li>
                <a href="/Member_Points.aspx">My Points Stats</a><span></span>
            </li>        
            <li>
                <a href="/MyBuddyList.aspx">My Buddies</a><span></span>
            </li>            
            <li>
                <a href="/AlbumList.aspx?nav=all">Photo Albums</a><span></span>
            </li>
            <li>
                <a href="/PM.aspx">Member Messaging</a><span></span>
            </li>                                
            <li>
                <a href="/Past_Polls.aspx">Opinion Polls</a><span></span>
            </li> 
            <li>
                <a href="/Member_Poll.aspx">Member Polls</a><span></span>
            </li> 
            <li>
                <a href="/Member_Alerts.aspx">Notifications</a><span></span>
            </li>      
            <li>
                <a href="/Member_Preferences.aspx">Preferences</a>
            </li>     
        </ul>    
    </div>
    <div id="s_n_forum">
        <ul>
            <li>
                <a href="/Forum_Category.aspx">Message Forum</a><span></span>
            </li>
            <li>
                <a href="/Forum_Topics.aspx?FAV=Y">Favorite Topics</a><span></span>
            </li>
            <li>
                <a href="/Forum_Master.aspx">Browse Other Forums</a><span></span>
            </li>
            <li>
                <a href="/Manage_Fav_Topics.aspx">Manage Favorite Topics</a><span></span>
            </li>
            <li>
                <a href="/ForumManageIgnoreList.aspx">Manage Ignored Members</a><span></span>
            </li>
            <li>
                <a href="/Forum_Preferences.aspx">Forum Preferences</a>
            </li>
        </ul>
    </div>    
    <div id="s_n_maps">  
        <ul>
            <li><a href="/Price_By_County.aspx?c=can">Gas Price Heat Maps</a><span></span></li>
            <li><a href="/Map_Gas_Prices.aspx">Map Gas Prices</a></li>
        </ul>
    </div>
    <div id="s_n_help" class="s_n_on">
        <ul>
            <li>
                <a href="/Contact.aspx">Contact Us</a><span></span>
            </li>
            <li>
                <a href="/Announce.aspx">What's New</a><span></span>
            </li>
            <li>
                <a href="/Member_Info.aspx">How It Works?</a><span></span>
            </li>
            <li>
                <a href="http://help.gasbuddy.com/hc/en-us">FAQ</a><span></span>
            </li>
             <li>
                <a href="https://advertising.gasbuddy.com/" target="_blank">Advertise With Us</a>
            </li>
        </ul>
    </div>
    <div id="s_n_wireless">
        <ul>
            <li>
                <a href="/GasBuddyApps.aspx#iPhone">iPhone</a><span></span>
            </li>
            <li>
                <a href="/GasBuddyApps.aspx#Android">Android</a><span></span>
            </li>
            <li>
                <a href="/GasBuddyApps.aspx#Windows">Windows Phone</a><span></span>
            </li>
            <li>
                <a href="/GasBuddyApps.aspx#MobileWeb">Mobile Web</a><span></span>
            </li>
            <li>
                <a href="/GasBuddyApps.aspx#OtherDevices">Other Devices</a>
            </li>
        </ul>
    </div>
    <div id="s_n_widgets">
        <ul>
            <li>
                <a href="/MediaFeed.aspx">GasBuddy Data Feeds</a><span></span>
            </li>            
            <li>
                <a href="/Link_Page.aspx">Link To Us</a>
            </li>     
        </ul>
    </div>
    <div id="s_n_media">
        <ul>

            <li>
                <a href="http://media.gasbuddy.com/#MediaInquiries">Media Inquiries</a>
            </li>   
                   
        </ul>
    </div>
    <div id="s_n_blog">
        <ul>
           <li>
                <a href="http://blog.gasbuddy.com/" target="_blank">GasBuddy Blog</a>
            </li>                  
        </ul>
    </div>
    <div id="s_n_gbu">
        <ul>
            <li><a href="/Prices_Nationally.aspx">Average Gas Prices by Province</a><span></span></li>            
             
                <li>
                    <a href="/Can_Tax_Info.aspx">Canada Fuel Tax Rates</a><span></span>
                </li>            
            
            <li>
                <a href="/OPEC_Info.aspx">OPEC</a><span></span>
            </li>
            <li>
                <a href="/Crude_Products.aspx">Barrel of Crude</a><span></span>
            </li>
             <li>
                <a href="/Crude_Chart.aspx">Crude Chart</a>
            </li>
        </ul>
    </div>    
</div>

<script type="text/javascript">
var gb_m = new gb_Menu('navi2', 'subnavi2', 300, 15000, 'n_help', true);   
</script>

<script language="javascript" type="text/javascript" src="/js/autocomplete.js?q=26"></script>

<script language="javascript" type="text/javascript">
    function hb_last_read() {
        GasBuddy_ASPX.GBAjax.hb_ulr();
    }
</script> 
         
        <div class="main_col">
            <div class="main_box">                  
                
    <div id="div728"></div>
	

<div class="Wrapper">
		<h1>GasBuddy Privacy Policy</h1>
		
		
		Effective Date: August 31, 2015 
    <br /><br />
		Your privacy is important to GasBuddy/OpenStore, LLC (“<span class="bold">GasBuddy</span>”, “<span class="bold">we</span>”, or “<span class="bold">us</span>”) and we are committed to protecting the privacy of your information. This Privacy Policy describes how we collect, use, store, share and protect your information in connection with the GasBuddy website located at www.GasBuddy.com as well as other localized GasBuddy websites, including DenverGasPrices.com, ToledoGasPrices.com<span id="ctl00_Content_privacy_lblSite">, MichiganGasPrices.com or OttawaGasPrices.com </span> (the “<span class="bold">Sites</span>”), and the services and tools (including, but not limited to, mobile applications and other software applications) related to the Sites (collectively, the “<span class="bold">Service</span>”). This Privacy Policy applies when you access, visit or use the Service. This Privacy Policy is part of, and is governed by, the terms and conditions set forth in the GasBuddy Terms of Service located at <a href="disclaimer.aspx" id="ctl00_Content_privacy_aPrivacy">http://www.OttawaGasPrices.com/disclaimer.aspx</a>
    <br /><br />
		By creating a GasBuddy account, or by otherwise accessing, visiting or using the Service, you expressly consent to our collection, use, disclosure and retention of your information as described in this Privacy Policy and in the GasBuddy Terms of Service.
    <br /><br />
		If you purchase or access the Service through a third party service that provides a gateway to the Service, such as iTunes or Google Play (a “<span class="bold">Gateway Service</span>”), you will have a separate, additional account relationship with that Gateway Service and the information you provide to that Gateway Service will be handled in accordance with the privacy practices of the applicable Gateway Service. Gateway Services are not partners or representatives of GasBuddy and GasBuddy is not responsible for the acts or omissions of a Gateway Service with regard to the collection or use of your information.
    <br /><br />
		We will notify you of changes to this Privacy Policy by posting the amended terms on the Service at least ten (10) days before the effective date of the changes. If you do not agree to the new terms, you may terminate your account within the applicable ten (10) day period by contacting us using the information in Section 16 below, and you will not be bound by the amended terms. Otherwise, the new terms will take effect after ten (10) days. 
    <br /><br />
    <ol>
				<li><span class="bold">Information Collected from You by GasBuddy.</span> We may collect information that you provide to us in connection with your use of the Service when you register as a user of the Service, send e-mail messages, forms, or other information to us through the Service, or enter a drawing or giveaway offered through the Service. If you register for a GasBuddy account directly through the Service, you will be required to provide your email address and create a user nickname and password. You can use the Service without registering, however, you may not be able to use certain features of the Service, such as entering drawings or giveaways that are offered through the Service. If you enter a drawing or giveaway offered through the Service you will required to provide your postal address, including the street address, city, state and zip code. You may also choose to provide additional information in connection with your GasBuddy account, including a profile picture, your birthday, your hobbies, your job, your education and some of your favorite things, such as your favorite movies, food and TV shows. Providing this additional information is optional and you are not required to provide this information in order to use the Service. </li>
				<li><span class="bold">Information You Share on the Service.</span> Some portions of the Service allow you to submit comments, reviews, ratings and other content. This content may be displayed on the Service and may be viewable by other users of the Service. In addition, if you have created a user profile and uploaded a photograph of yourself in connection with your GasBuddy account, other users of the Service will be able to see your user profile information and your photograph when you submit content to the Service while logged in to your GasBuddy account. </li>
				<li><span class="bold">Information Automatically Collected Through the Service.</span> GasBuddy may automatically collect information about you when you use the Service. If you access the Service through a mobile device, we will automatically collect information about your geo-location, including your geo-location relative to and within third party merchant locations.  In addition, we may collect information such as your mobile device ID, device type, and your use of features, functions, or notifications on the device, as well as signal strength relating to WiFi or Bluetooth functionality, temperature, battery level, and similar technical data. We may collect this information even if you are not logged in to the Service.  If you access the Service through a computer, we will automatically collect information such as your browser type and version, computer and connection information, statistics on page views, traffic to and from the Service, IP address and standard web log information. If you use the Service through a mobile device and you do not want us to collect your geo-location information you may change your preferences through the “Settings” feature of the GasBuddy mobile application, however, if you set your preferences so that we cannot collect your geo-location information, some of the features of the Service, such as the “Find Gas Near Me” feature, may not be available to you. In addition, you may be able to adjust the settings on your mobile device to prevent collection of your geolocation information. </li>
				<li><span class="bold">Cookies.</span> We may automatically collect information from you when you use the Service using “cookies”. Cookies are small amounts of data that are stored within your computer’s Internet browser and that are accessed and recorded by the websites that you visit so that they can recognize the same browser navigating online at a later time. </li>
				Information that may be collected by cookies when you use the Service may include, without limitation: 
				<br />
				<ul>
						<li>the pages you visit within the Service; </li>
						<li>the date and time of your visit to the Service; </li>
						<li>the amount of time you spend using the Service; </li>
						<li>the Internet Protocol (IP) address used to connect your computer to the Internet; and/or </li>
						<li>your computer and connection information such as your browser type and version, operating system and platform.</li>
				</ul>
				You can set your browser to reject cookies or to notify you when you are sent a cookie. However, if you disable cookies you may not be able to use all features of the Service, including the features that are only made available to registered members of the Service. 
				<br /><br />
				<li><span class="bold">Information you Provide about other Users.</span> The “Tell a Friend” feature on the Sites allows you to send email notifications to your friends inviting them to visit the Sites and use the Service. In order to use the “Tell a Friend” feature you will need to provide your friend’s name and email address. If you provide this information we will automatically send your friend a one-time email asking them to visit the Sites. Your friend’s name and email address will be used for the sole purpose of sending this one-time email. After this email is sent, your friend’s name and email will not be used for any other purpose and will be deleted from our database within a reasonable time period, unless your friend elects to register to use the Service and independently provides this information to us.</li>
				<li><span class="bold">Information Provided to Us by Social Networking Services.</span> By logging in to the Service through a third party social networking service, such as Facebook or Twitter, you give us permission to access, store and use any information that you permit the applicable third party social networking service to share with us in accordance with the privacy settings that are applicable to your account with that social networking service. We encourage you to review, and if necessary, adjust, your privacy settings on the applicable social networking service before logging in to the Service through a social networking service. Information that we receive from third party social networking service is stored and used by us in accordance with this Privacy Policy.</li>
				<li><span class="bold">Collection of Information by Third Parties.</span> If you visit the Service from a third-party website the third-party website may give you a unique code, cookie or graphic which will uniquely identify you. This will only happen if you link directly from a third party website to the Service. Your activities on the Service while this type of code is active may be reported back to the third party website. The presence of a third party navigation bar at the top of a webpage is an indication that the third party website may be able to see your activity on the Service. </li>
				We may also provide social media features through the Service that enable you to share information with your social networks and to interact with the Service on various social media sites. Your use of these features may result in the collection or sharing of information about you by these sites, depending on the feature. We encourage you to review the privacy policies and settings on the social media sites with which you interact to make sure you understand the information that may be collected, used, and shared by those sites. 
				<br /><br />
				The Service may include third-party advertising, links to other websites, and other content from third-party businesses. These third-party websites, businesses, and advertisers, or advertising companies working on their behalf, may use web beacons and cookies to measure the effectiveness of their ads, personalize or optimize advertising content and to track users who click on the links made available through the Service. These third-parties may use cookies and web beacons to track the actions of users online over time and across different web sites or platforms to deliver targeted electronic advertisements to an individual user.  For information about how tracking works for online advertising purposes you can visit http://www.aboutads.info/choices.    We do not have access to or control over web beacons or cookies that these third parties may use. We are not responsible for the privacy practices of these third parties and we encourage you to read their privacy policies. 
				<br /><br />
				Some third-party advertising companies may provide a mechanism to opt-out of their technology. For more information about the opt out process, you may visit the Network Advertising Initiative website, available at <a href="http://www.networkadvertising.org/managing/opt_out.asp" target="_blank">http://www.networkadvertising.org/managing/opt_out.asp</a>. 
				<br /><br />
				In addition, if you access the Service through the Internet, your browser may allow you to adjust your browser settings so that “do not track” requests are sent to the websites that you visit.  However, GasBuddy will not disable tracking technology that may be active on the Service in response to any “do not track” requests that we receive from your browser. 
				<br /><br />
				<li><span class="bold">Use of Information by GasBuddy.</span> GasBuddy may use information that we collect about you through the Service to:</li>
				<ul>
						<li>provide access to the Service and to provide you with requested services and customer support and to process and respond to your inquiries; </li>
						<li>personalize, customize, measure, and improve our services, content, and advertising and otherwise to enhance your experience of the Service; </li>
						<li>prevent, detect, and investigate potentially prohibited or illegal activities, and enforce the GasBuddy Terms of Service; </li>
						<li>analyze the accuracy, effectiveness, usability, or popularity of the Service; </li>
						<li>generate and review reports and data about our user base and service usage patterns; </li>
						<li>compile aggregate data for internal and external business purposes; </li>
						<li>resolve disputes and troubleshoot problems; </li>
						<li>contact you with information, including promotional, marketing and advertising information and recommendations that we believe may be of interest to you; </li>
						<li>provide you with other services requested by you as described when we collect the information; </li>
						<li>provide you with information we deem relevant when you visit third party merchant locations;</li>
						<li>if you use the Service on a mobile device, with your consent, we may send push notifications to your mobile device to provide updates about the Service and other relevant messages. You can manage push notifications from the “Settings” page within your account. You may also be able to manage them from your mobile device’s settings page; and </li>
						<li>as otherwise stated in this Privacy Policy or the GasBuddy Terms of Service.</li>
				</ul>
				
				<li><span class="bold">GasBuddy’s Disclosure of Information to Third Parties.</span> GasBuddy may disclose your information to the following third parties:</li>
				<ol type="A">
						<li><span class="bold">Our Service Providers:</span> We may share your information with third party contractors or service providers who provide certain services to us or on our behalf, such as operating and supporting the Service or otherwise responding to your customer service requests. These service providers will only have access to the information needed to perform these limited functions on our behalf and are required to provide your information with at least the same level of protection and security as we use for the Service. </li>
						<li><span class="bold">Business Transfers; Bankruptcy.</span> If GasBuddy becomes involved in a merger, acquisition, sale of assets, securities offering, bankruptcy, reorganization, dissolution, or other transaction or if the ownership of all or substantially all of our business otherwise changes, GasBuddy may share or transfer your information to a third party or parties in connection with the applicable transaction.</li>
						<li><span class="bold">Our Affiliates:</span> We may share some or all of your information with our parent company, subsidiaries and corporate affiliates, joint venturers, or other companies under common control with us for internal business purposes. We will require these entities to comply with the terms of this Privacy Policy with regard to their use of your information. </li>
						<li><span class="bold">Aggregate Information.</span> GasBuddy may share information relating to visitors and users of the Service with affiliated or unaffiliated third parties on an aggregate basis. We note that, while this information will not identify you personally, in some instances these third parties may be able to combine this information with other data they have about you, or that they receive from third parties, in a manner that allows them to identify you personally. </li>
						<li><span class="bold">Law Enforcement Authorities.</span> To the extent permitted by law, we may share your information with law enforcement, governmental agencies, or authorized third parties, in response to a verified request relating to a criminal investigation or alleged illegal activity or any other activity that may expose us, you, or any other GasBuddy user to legal liability, or to protect our rights or property, or during emergencies when safety is at risk.</li>
						<li><span class="bold">Third Party Business Partners.</span> If you access the Service through a mobile device, we may, from time to time, share your device i.d. and geolocation information with a few carefully selected third party business partners that may use this information on behalf of themselves or their third party business partners to provide you with marketing information about products or services that may be of interest to you, or for other purposes with your affirmative consent. If you would like us to stop providing your information to these third party business partners, you may opt-out by emailing us at <a href="mailto:contact@gasbuddy.com">contact@gasbuddy.com</a> or sending a letter to us by postal mail at 9737 Washingtonian Blvd., Suite 200, Gaithersburg, MD 20817 Attn: GasBuddy Customer Service. We note that, if you have downloaded the GasBuddy mobile application to your mobile device and you notify GasBuddy of your election to opt-out, you will need to open the GasBuddy mobile application and send us your opt-out request via the Send Feedback button located in the Settings tab in order for GasBuddy to disable sharing of your information with certain third party business partners. By electing to opt-out of these services, you may be required to turn off the geo-location function in the Service which may result in some of the functionality of the Service being unavailable to you. </li>
				</ol>
				<li><span class="bold">No Spam, Spyware or Spoofing.</span> To report GasBuddy-related spam or spoof emails to us, please forward the email to <a href="mailto:contact@gasbuddy.com">contact@gasbuddy.com</a>. You may not use our communication tools to send spam or otherwise send content that would violate the GasBuddy Terms of Service. </li>
				<li><span class="bold">Security.</span> GasBuddy takes reasonable measures to protect the information you provide to GasBuddy or submit through the Service against loss, theft and unauthorized use, disclosure, or modification. However, we cannot guarantee or warrant the security of any information you transmit to GasBuddy or submit through the Service and you do so at your own risk. No internet or email transmission is ever fully secure or error-free. Email sent to or through the Service may not be secure. You should use caution whenever submitting information online and take special care in deciding what information you send to us via email. </li>
				<li><span class="bold">Accessing, Changing and Managing Your Information.</span> You may change and update the information you provide through the Service, or change your preferences concerning how we use your information, as follows:</li>
				<ol type="A">
						<li>
								<span class="bold">Changing, Updating or Deleting Your Information.</span> You may make changes to the user information you have provided in connection with your GasBuddy account by logging in to your account and changing the applicable information, or by contacting us at <a href="mailto:contact@gasbuddy.com">contact@gasbuddy.com</a>. If you choose to terminate your account, you may also request that we delete your information by contacting us at <a href="mailto:contact@gasbuddy.com">contact@gasbuddy.com</a>. Following receipt of a request from you, we will take reasonable steps to update, correct or delete your information.
								<br /><br />
								In addition, if you are a California resident under the age of 18 and are a registered user of the Service, you may request that we remove content or information about you that you posted on the Service by (i) submitting a request in writing to <a href="mailto:contact@gasbuddy.com">contact@gasbuddy.com</a> and (ii) clearly identifying the content or information you wish to have removed and providing sufficient information to allow us to locate the content or information to be removed.  However, please note that we are not required to, and may not be able to, erase or otherwise eliminate content or information if (a) other state or federal laws require us or a third party to maintain the content or information; (b) the content or information was posted, stored, or republished by another user; (c) the content or information is anonymized so that you cannot be individually identified; (d) you do not follow the instructions posted in this Privacy Policy on how to request removal of your content or information; or (e) you have received compensation or other consideration for providing the content.  Further, nothing in this provision shall be construed to limit the authority of a law enforcement agency to obtain the applicable content or information. 
						</li>
						<li><span class="bold">Email Communications.</span> You can make changes regarding receiving email communications from us within your GasBuddy account. You can also choose not to receive email communications from us by following the “unsubscribe” instructions in any email communication you receive from us.</li>
						<li><span class="bold">Gateway Services.</span> GasBuddy does not control the information you provide to Gateway Services. If you want to change your preferences with regard to how an applicable Gateway Service collects or uses your information in connection with the Service, you should review the privacy practices of the applicable Gateway Service and adjust your privacy or other settings directly through the applicable Gateway Service.</li>
				</ol>
				<li><span class="bold">No Use by Children.</span> GasBuddy is not intended for use by children under the age of thirteen (13). We will never knowingly collect information directly from children under the age of thirteen (13) without verifiable parental consent. If you are under the age of thirteen (13), please do not provide us with information of any kind whatsoever. We encourage parents and guardians to spend time with their children online and to be familiar with the websites they visit. If you have reason to believe that we may have accidentally received information from a child under the age of thirteen (13), please contact us immediately at <a href="mailto:contact@gasbuddy.com">contact@gasbuddy.com</a>.</li>
				<li><span class="bold">Use of Information Outside of Your Country of Residence.</span> If you are located outside of the United States and choose to use the Service or provide your information to us, your information will be transferred, processed and stored in the United States. U.S. privacy laws may not be as protective as those in your jurisdiction. Your agreement to the terms of this Privacy Policy followed by your submission of information in connection with the Service represents your agreement to this practice. If you do not want your information transferred to or processed or stored in the United States, you should not use the Service. </li>
				<li><span class="bold">Retention of Your Information.</span> We retain information for active GasBuddy accounts as long as it is necessary and relevant for our operations. In addition, we may retain information from closed accounts to comply with the law, prevent fraud, resolve disputes, troubleshoot problems, assist with any investigation, enforce the GasBuddy Terms of Service and take other actions permitted by law. The information we retain about you will be handled in accordance with this Privacy Policy.</li>
				<li><span class="bold">How to Contact Us.</span> If you have any questions about the Privacy Policy or our use of the information we collect from you in connection with the Service, you may contact us by email at <a href="mailto:contact@gasbuddy.com">contact@gasbuddy.com</a>, or by postal mail at 9737 Washingtonian Blvd., Suite 200, Gaithersburg, MD 20817 Attn: GasBuddy Customer Service.</li>
		</ol>
</div>


<style>
	.bold{
		font-weight: bold;
	}
	li{
		padding-bottom: 1em;
	}
	.spacer{
		margin-bottom: 1em;
	}
</style>
                            
            </div>
            <div class="footbar">
                


<div class="tag">
    "Consumers working together to save on gas"
</div>
<div id="foot">
    <div class="map">
        <div style="width: 21%; padding-left: 35px;">
            <ul>
                <li>
                    Gas Prices
                    <ul>
                        <li><a href="/GasPriceSearch.aspx">Search Gas Prices</a></li>
                        <li><a href="/ReportGasPrices.aspx">Report Gas Prices</a></li>
                        <li><a href="/TripCalculator.aspx">Trip Cost Calculator</a></li>                
                        <li><a href="/Map_Gas_Prices.aspx">Map Gas Prices</a></li>
                        <li><a href="/Retail_Price_Chart.aspx">Gas Price Charts</a></li>   
                        <li><a href="/Prices_Nationally.aspx">Average Gas Prices by Province</a></li>
                        <li><a href="/Logbook_Expense_Records.aspx">Fuel Logbook</a></li>
                        <li><a href="/StationMasterList_nv.aspx">Master Station List</a></li>                                          
                        <li><a href="/Tax_Info.aspx">US Fuel Tax Rates</a></li>
                        <li><a href="/USA_Tax_Map.aspx">US Fuel Tax State Map</a></li>
                        <li><a href="/Can_Tax_Info.aspx">Canada Fuel Tax Rates</a></li>
                        <li><a href="/OPEC_Info.aspx">What is OPEC?</a></li>
                        <li><a href="/Crude_Products.aspx">What is in a Barrel of Crude?</a></li>
                        <li><a href="/Crude_Chart.aspx">Crude Oil Price Chart</a></li>
                        
                        <li><a href="/tips.aspx">Fuel Saving Tips</a></li>            
                    </ul>
                </li>
            </ul>       
            <ul>
                <li>
                    Maps
                    <ul>
                        
                            <li>
                                <a href="/Price_By_County.aspx?c=can">Gas Price Heat Maps</a>    
                            </li>
                                                   
                    </ul>
                </li>                  
            </ul>            
        </div>
        <div style="width: 21%;">
            <ul>
                <li>
                    Forums
                    <ul>
                        <li><a href="/Forum_Category.aspx">Message Forum</a></li>
                        <li><a href="/Forum_Topics.aspx?FAV=Y">Favorite Topics</a></li>
                        <li><a href="/Forum_Master.aspx">Browse Other Forums</a></li>
                        <li><a href="/Manage_Fav_Topics.aspx">Manage Favorite Topics</a></li>                
                        <li><a href="/ForumManageIgnoreList.aspx">Manage Ignored Members</a></li>
                    </ul>
                </li>
                
            </ul>
            <ul>
                <li>
                    Community
                    <ul>                
                        <li><a href="/Member_Points.aspx">My Point Statistics</a></li>                 
                        <li><a href="/MyProfile.aspx">My Profile</a></li>
                        <li><a href="/AlbumList.aspx?nav=all">Photo Albums</a></li>
                        <li><a href="/ProfileList.aspx">Browse Profiles</a></li>
                        <li><a href="/member_info_edit.aspx">Edit Member Info</a></li>
                        <li><a href="/Past_Polls.aspx">Opinion Polls</a></li>                
                        <li><a href="/Tell_a_Friend.aspx">Tell A Friend</a></li>                
                        <li><a href="/PM.aspx">Members Messaging</a></li>
                        <li><a href="/Member_Preferences.aspx">Preferences</a></li>
                        <li><a href="/Member_Alerts.aspx">Notifications</a></li>
                    </ul>
                </li>
                
            </ul> 

        </div>
        <div style="width: 22%;">
            <ul>
                <li>
                    Points &amp; Prizes
                    <ul>                
                        <li><a href="/Prize_Give_Away.aspx">Prize Give-away</a></li>
                        <li><a href="/Contest_Winners.aspx">Recent Prize Winners</a></li>
                        <li><a href="/member_pts_leader.aspx">All Time / 30 Day Leaders</a></li>
                        <li><a href="/member_pts_leader_half.aspx">Half-Year Leaders</a></li>
                        <li><a href="/Member_Consecutive_Days.aspx">Consecutive Day Leaders</a></li>     
                        <li><a href="/member_pts_leader_city.aspx">Ottawa Points Leaders</a></li>
                        <li><a href="/Member_Info.aspx">How to Earn Points</a></li>        
                    </ul>
                </li>
            </ul>       
            <ul>  
                <li>
                    Mobile Apps
                     <ul>
                        <li><a href="/GasBuddyApps.aspx">GasBuddy Mobile Apps</a></li>                        
                    </ul>
                </li>
            </ul>
            <ul>
                <li>
                    Media
                    <ul>
                        <li><a href="http://media.gasbuddy.com/#MediaInquiries">Media Contact</a></li>
                        <li><a href="http://media.gasbuddy.com/">Media Story Ideas</a></li>
                        <li><a href="/MediaFeed.aspx">Media Login</a></li>                
                        <li><a href="/Link_Page.aspx">Link To Us</a></li>
                    </ul>
                </li>  
                
            </ul> 
            <ul>
                <li>
                    Help
                    <ul>
                        <li><a href="/contact.aspx">Contact Us</a></li>
                        <li><a href="http://help.gasbuddy.com/hc/en-us">FAQ</a></li>
                        <li><a href="/Announce.aspx">What's New</a></li>
                        <li><a href="/Member_Info.aspx">How It Works</a></li>                
                    </ul>
                </li>  
            </ul>                             
        </div>

    </div>        
    <div class="copy">
        <div class="logo"></div>
        <div class="links">
            <ul>
                <li><a href="/aboutus.aspx">About Us</a> | </li>
                <li><a href="/privacy.aspx">Privacy Policy</a> | </li>
                <li><a href="/disclaimer.aspx">Disclaimer</a> | </li>
                <li><a href="https://advertising.gasbuddy.com/" target="_blank">Advertise With Us</a> | </li>
                <li><a href="/contact.aspx">Contact Us</a></li>
            </ul>
        </div>

    </div>
    <div style="font-size:11px; color: #888888; text-align:center;">
        Copyright &copy; 2000-2016 GasBuddy/OpenStore, LLC. GasBuddy logos and related marks are registered trademarks. All rights reserved.
    </div>
</div>

            </div> 
        </div>
        <div class="sidebar">
            <div id="divSky">
                
    <div id="divLeaderboard" style="display:none; z-index: 1;">

<!-- /1025479/GPC_Content_728x90_1 -->
<div  style='height:90px; width:728px;'>
<script type="text/javascript">GA_googleFillSlot("GPC_Content_728x90_1");</script>
</div>


</div>
<script language="javascript" type="text/javascript">
//	document.getElementById('div728').appendChild(document.getElementById('divLeaderboard'));
//	document.getElementById('divLeaderboard').style.display = 'block';

//	document.getElementById('divSky').appendChild(document.getElementById('divSkyscraper'));
//	document.getElementById('divSkyscraper').style.display = 'block';
	
	

    //window.onresize=moveAd;
    window._addWindowOnResize(moveAd);
    moveAd();
    
    function gbz_b(gbz_a){var gbz_d=0,gbz_c=gbz_a.childNodes.length,gbz_;for(gbz_d=0;gbz_d<gbz_c;gbz_d++){gbz_=gbz_a.childNodes[gbz_d];if(gbz_.style&&gbz_.style.zIndex>0){gbz_.style.zIndex=999;};if(gbz_.childNodes&&gbz_.childNodes.length>0){gbz_b(gbz_);};};};gbz_b(document.getElementById('divLeaderboard'));
</script>
<div id="divSkyscraper" style="display:none; width:160px">



<!-- /1025479/GPC_Content_300x250_1 -->
<div  style='height:250px; width:300px;margin-bottom:25px;'>
<script type="text/javascript">GA_googleFillSlot("GPC_Content_300x250_1");</script>
</div>
<!-- /1025479/GPC_Content_300x250_2 -->
<div  style='height:250px; width:300px; margin-top:25px; margin-bottom:25px;'>
<script type="text/javascript">GA_googleFillSlot("GPC_Content_300x250_2");</script>
</div>
<a href="http://www.gasbuddy.com/50Million"><img src="\images\Ads\gb-mobile.png"/></a>
     <div style="border: 1px solid #e2e2e2; padding:9px;  margin-top:25px; width:282px;">
<table   style="width:100%;">
        <tr>
            <th colspan="2" style="padding-bottom:10px; "><img src="/images/art/followus_headerlogo.png" alt="Follow Us" /></th>
        </tr>
        <tr >
            <td colspan="2" style="font-size:20px;padding-bottom:10px; border-bottom:1px solid #e2e2e2; padding-top:5px;">Follow Us</td>
        </tr>
        <tr>
            <td style="padding-bottom:10px; border-bottom:1px solid #e2e2e2; padding-top:5px;"><a href="http://www.facebook.com/gasbuddy" target="_blank"><img src="/images/art/followus_facebook.png" alt="Facebook" /></a></td>
            <td style="font-size:20px; border-bottom:1px solid #e2e2e2;"><a href="http://www.facebook.com/gasbuddy" target="_blank" style="text-decoration:none; color:black;">Facebook</a></td>
        </tr>
        <tr >
            <td style="padding-bottom:10px; padding-top:5px; border-bottom:1px solid #e2e2e2;"><a href="http://twitter.com/gasbuddy" target="_blank"><img src="/images/art/followus_twitter.png" alt="Twitter" /></a></td>
            <td style="font-size:20px;border-bottom:1px solid #e2e2e2;"><a href="http://twitter.com/gasbuddy" target="_blank" style="text-decoration:none; color:black;">Twitter</a></td>
        </tr>
        <tr >
            <td style="padding-bottom:10px; padding-top:5px;"><a href="http://instagram.com/gasbuddy" target="_blank"><img src="/images/art/followus_instagram.png" alt="Instagram" /></a></td>
            <td style="font-size:20px;"><a href="http://instagram.com/gasbuddy" target="_blank" style="text-decoration:none; color:black;">Instagram</a></td>
        </tr>
    </table>
	</div>
<!-- /1025479/GPC_Content_300x250_3 -->
<div  style='height:250px; width:300px;margin-top:25px; margin-bottom:25px;'>
<script type="text/javascript">GA_googleFillSlot("GPC_Content_300x250_3");</script>
</div>






</div>

<script language="javascript" type="text/javascript">
//	document.getElementById('divSky').appendChild(document.getElementById('divSkyscraper'));
//	document.getElementById('divSkyscraper').style.display = 'block';
	
	

    //window.onresize=moveAd;
    window._addWindowOnResize(moveAd);
    moveAd();

</script>        
            </div>
        </div> 
     </div>    
    </div>
    
    <div id="co_account_info"></div>
  
    

    
        
 
        

<script>
    /*
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-3201164-1']);
    _gaq.push(['_trackPageview']);

    (function () {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
    */

  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-3201164-1', 'auto');
    ga('send', 'pageview');
    ga('require', 'displayfeatures');

    function pageTrackerWrapper() {
        this._trackEvent = function (a, b, c) {
            //_gaq.push(['_trackEvent', a, b, c]);
            ga('send', 'event', a, b, c);
        }
    }
    var pageTracker = new pageTrackerWrapper();

    

</script>   
    
<!-- Begin comScore Tag -->
    <script>
        document.write(unescape("%3Cscript src='" + (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js' %3E%3C/script%3E"));
    </script>

    <script>
      COMSCORE.beacon({
        c1:2,
        c2:3005660,
        c3:"",
        c4:"",
        c5:"",
        c6:"",
        c15:""
      });
    </script>
    <noscript>
      <img src="http://b.scorecardresearch.com/p?c1=2&c2=3005660&c3=&c4=&c5=&c6=&c15=&cj=1" />
    </noscript>
<!-- End comScore Tag -->

    
<!-- Quantcast Tag -->
<script type="text/javascript">
    var _qevents = _qevents || [];

    (function () {
        var elem = document.createElement('script');
        elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://edge") + ".quantserve.com/quant.js";
        elem.async = true;
        elem.type = "text/javascript";
        var scpt = document.getElementsByTagName('script')[0];
        scpt.parentNode.insertBefore(elem, scpt);
    })();

    _qevents.push({
        qacct: "p-hVasU5Y5xgkpd",
        uid: ""
    });
</script>

<noscript>
<div style="display:none;">
<img src="//pixel.quantserve.com/pixel/p-hVasU5Y5xgkpd.gif" border="0" height="1" width="1" alt="Quantcast"/>
</div>
</noscript>
<!-- End Quantcast tag -->

<!-- Begin comScore Tag -->
<script>
    var _comscore = _comscore || [];
    _comscore.push({ c1: "2", c2: "19355367" });
    (function () {
        var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
        s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
        el.parentNode.insertBefore(s, el);
    })();
</script>
<noscript>
  <img src="http://b.scorecardresearch.com/p?c1=2&c2=19355367&cv=2.0&cj=1" />
</noscript>
<!-- End comScore Tag -->

    
    <script type="text/javascript" src="http://tag.crsspxl.com/s1.js?d=320"></script>
    
    <img src="http://amch.questionmarket.com/adsc/d1042080/5/1042151/ad_radar.php?ord=[randnum]" height="1" width="1" border="0" />
        
        
    </form>

    </body> 
</html>
